<DialogueContext.PU_SHOPKEEP3_SK_Gruff_ConvoCont_IG_004_Seriously __id="dada92f2-d678-4d24-a4e5-6525f682a230" __path="libs/foundry/records/dialoguecontextbank/pu/pu_shopkeep3_gruff.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SHOPKEEP3_SK_Gruff_ConvoCont_IG_004_Seriously" speaker="022b3d91-adc9-405b-a295-a9a10711b68e" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_SHOPKEEP3_SK_Gruff_ConvoCont_IG_004_Seriously" />
  <contents />
  <tags />
</DialogueContext.PU_SHOPKEEP3_SK_Gruff_ConvoCont_IG_004_Seriously>